body {
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    text-align: center;
    line-height:157%;
    color: #666666;
    font-size: 15px;
    letter-spacing:0px;
    background-color:#402436;
}
body h1 {
    font-size: 30px;
    font-weight: bold;
    color: #333333;
    line-height: 120%;
}
body h2 {
    color: #333333;
    font-size: 24px;
    font-weight: bold;
    line-height: 120%;
}
body h3 {
    color: #5F5F5F;
    font-size: 20px;
    font-weight: normal;
    line-height: 120%;
}
body h4 {
    color: #5F5F5F;
    font-size: 14px;
    font-weight: bold;
}
body p {
    font-size:13px;
    color: #666666;
    line-height:157%;
}
body a {
    color: #0000FF;
    font-weight: normal;
    text-decoration: none;
    font-size: 13px;
    line-height:157%;
}
body a:active, body a:hover {
    color: #FF0000;
}
.main_wrapper {
    margin-top:0px;
    margin-bottom:0px;
}
.row-header {
    width: auto;
    background:url("../images/rapid-reporting.jpg") no-repeat center top;
    min-height:743px;
}
.row-top-container {
    background-color:#402436;
}
.row-top {
    padding-right: 10px;
    padding-left:10px;
}
.column-top-left {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.column-top-right {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
    display:none;
}
.telephone {
    display:inline-block;
    padding-left:15px;
    line-height:18px;
    background:transparent url(/images/icon-tel.png) center left no-repeat;
    color: white;
    font-size: 13px;
}
a.mailto:link {
    display:inline-block;
    padding-left:20px;
    line-height:18px;
    background:transparent url(/images/icon-email.png) center left no-repeat;
    color: white;
    font-size: 13px;
    margin-left: 20px;
}
a.mailto:visited {
    display:inline-block;
    padding-left:20px;
    line-height:18px;
    background:transparent url(/images/icon-email.png) center left no-repeat;
    color: white;
}
a.mailto:hover {
    display:inline-block;
    padding-left:20px;
    line-height:18px;
    background:transparent url(/images/icon-email.png) center left no-repeat;
    color: #C6BEC3;
}
a.web:link {
    display:inline-block;
    padding-left:20px;
    line-height:18px;
    background:transparent url(/images/icon-web.png) center left no-repeat;
    color: white;
    font-size: 13px;
    margin-left: 20px;
}
a.web:visited {
    display:inline-block;
    padding-left:20px;
    line-height:18px;
    background:transparent url(/images/icon-web.png) center left no-repeat;
    color: white;
}
a.web:hover {
    display:inline-block;
    padding-left:20px;
    line-height:18px;
    background:transparent url(/images/icon-web.png) center left no-repeat;
    color: #C6BEC3;
}
.row-top-logo {
    width: auto;
    background-color:rgba(64, 36, 54, 0.8);
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row-logo {
    clear: both;
    min-height: 100px;
    width: auto;
}
.row-enquire {
    clear: both;
    min-height: 150px;
    width: auto;
}
a.button-enquire {
    display:block;
    text-decoration: none;
    padding: 15px 0;
    width:248px;
    text-align:center;
    background-image:none;
    border-color:#C15698;
    border-width:1px;
    -webkit-border-radius:6px;
    border-style:solid;
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-size:17px;
    line-height:120%;
    color:#FFF;
    margin-left:auto;
    margin-right:auto;
    margin-top:44px;
    min-height:0px;
    -moz-border-radius:6px;
    border-radius:6px;
}
.row-top-copy-container {
    width: auto;
    background-color:rgba(255, 255, 255, 0.85);
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:300px;
}
.row-top-copy {
    clear: both;
    min-height: 350px;
    margin-left:auto;
    margin-right:auto;
}
.column-top-row-left {
    float: none;
    width: auto;
    min-height: 260px;
    margin-top:20px;
    margin-bottom:20px;
}
.column-top-row-right {
    float: none;
    width: auto;
    min-height: 100px;
}
a.button-enquire-med {
    display:block;
    text-decoration: none;
    padding: 20px 0;
    width:228px;
    text-align:center;
    border-color:#BB3F8E;
    border-width:1px;
    -webkit-border-radius:6px;
    border-style:solid;
    color:#FFF;
    background:#BB3F8E;
    -moz-border-radius:6px;
    border-radius:6px;
    font:bold 16px/120% 'Raleway', Arial, Helvetica, sans-serif;
    margin-left:auto;
    margin-right:auto;
    min-height:20px;
}
.row-copy {
    width: auto;
    background-color:#FFFFFF;
    padding-left:10px;
    padding-right:10px;
    min-height:400px;
}
.row-copy-h2 {
    clear: both;
    min-height: 100px;
    width: auto;
    margin-left:auto;
    margin-right:auto;
}
.row-copy-content {
    clear: both;
    min-height: 100px;
    width: auto;
    margin-left:auto;
    margin-right:auto;
}
.column-copy-left {
    float: none;
    width: auto;
    min-height: 100px;
}
.column-copy-spcr {
    float: none;
    width: auto;
    min-height: 100px;
    display:none;
}
.column-copy-right {
    float: none;
    width: auto;
    min-height: 200px;
}
.row-icons-container {
    width: auto;
    background-color:#F5F3F4;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row-icons {
    clear: both;
    min-height: 133px;
    margin-left:auto;
    margin-right:auto;
}
.column-icon {
    float: none;
    width: auto;
    min-height: 100px;
}
.row-testimonials {
    width: auto;
    background-color:#BB3F8E;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:300px;
}
.row-test-1 {
    clear: both;
    min-height: 73px;
    width: auto;
}
.row-test-2 {
    clear: both;
    min-height: 100px;
    width: auto;
    padding-left:10px;
    padding-right:10px;
}
.row-test-form {
    clear: both;
    min-height: 200px;
    width: auto;
    padding-left:0px;
    padding-right:0px;
    margin-left:auto;
    margin-right:auto;
}
.column-form-name {
    float: none;
    width: auto;
    min-height: 60px;
}
.column-form-email {
    float: none;
    width: auto;
    min-height: 60px;
}
.column-form-tel {
    float: none;
    width: auto;
    min-height: 60px;
}
.column-form-send {
    float: none;
    width: auto;
    min-height: 60px;
}
.input {
    width:100%;
}
.row-footer {
    width: auto;
    min-height:41px;
    padding:20px;
}
.column-foot-1 {
    float: none;
    width: auto;
    min-height: 100px;
    display:none;
    padding-top:32px;
    padding-bottom:30px;
}
.column-foot-2 {
    float: none;
    width: auto;
    min-height: 41px;
}
body img {
    height: auto;
    max-width:100%;
}
body ul {
    list-style-type: none;
    padding-left:0px;
}
img.logo {
    margin-left: auto;
    margin-right:auto;
    margin-top:80px;
}
a.button-enquire:hover {
    background-color: rgba(193, 86, 152, 0.2);
    color:#FFFFFF;
}
a.button-enquire:active {
    color: #FFFFFF;
    background-color:rgba(175, 69, 134, 0.5);
}
h1.heading {
    color: #BB3F8D;
    font-weight:normal;
    min-height:10px;
    margin-top:20px;
    margin-bottom:10px;
    font-size:28px;
    text-align:center;
}
p.text-intro {
    font-size: 20px;
    border-top:1px solid #E5D8E0;
    padding-top:20px;
    text-align:center;
}
img.screens {
    margin-left: auto;
    margin-right:auto;
    margin-top:0px;
    height:250px;
    width:306px;
}
a.button-enquire-med:hover {
    background-color: #9A3374;
    color:#FFFFFF;
}
a.button-enquire-med:active {
    color: #FFFFFF;
}
h2.heading1 {
    font-weight: normal;
    color:#BB3F8D;
    font-size:28px;
    min-height:12px;
    margin-top:20px;
    margin-bottom:10px;
}
p.text-standard {
    font-size: 15px;
    margin-top:0px;
}
p.text-mid-purp {
    font-size: 24px;
    color:#BB3F8D;
    margin-top:0px;
    margin-bottom:20px;
}
img.icon {
    margin-top: 15px;
}
p.icon-title {
    margin-top: 17px;
    margin-bottom:15px;
    min-height:35px;
}
p.top-tagline {
    font-weight: bold;
    color:#FFFFFF;
    text-align:center;
    margin-top:12px;
    margin-bottom:12px;
}
img.icon-test {
    margin-top: 20px;
}
p.text-test {
    color: #FFFFFF;
    font-size:20px;
    text-align:center;
    margin-top:20px;
    margin-bottom:20px;
    margin-left:auto;
    margin-right:auto;
}
p.text-footer {
    margin-top: 0px;
    margin-bottom:0px;
}
.input {
    float:left;
    color: #333;
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-size:14px;
    padding:11px;
    border:solid 1px #AB347F;
    width:100%;
    box-sizing: border-box;
}
.btn {
    padding: 10px 20px 10px 20px;
    text-transform: uppercase;
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-size:15px;
    cursor: pointer;
    text-align: center;
    background: #720C4C;
    color: white;
    font-weight: bold;
    border: 1px solid #720C4C;
    border-color: #720C4C;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    width: 100%;
}
.btn:hover {
    padding: 10px 20px 10px 20px;
    font-size:15px;
    cursor: pointer;
    text-align: center;
    background: #5D073D;
    color: white;
    font-weight: bold;
    border: 1px solid #5D073D;
    border-color: #5D073D;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    width: 100%;
}
p.text-thanks {
    text-align:center;
    margin:30px auto;
    color:#FFFFFF;
    font-size:20px;
}
p.text-thanks-copy {
    font-size: 15px;
    text-align:center;
    margin-bottom:20px;
}
@media only screen and (min-width : 641px) {
    body {
        text-align: left;
    }
    .input {
        width:90%;
    }
    .main_wrapper {
        clear: both;
        min-height: 800px;
        margin-right: auto;
        margin-left: auto;
    }
    .row-header {
        clear: both;
        min-height: 769px;
    }
    .row-top-container {
        clear: both;
        min-height: 45px;
        margin-left: auto;
        margin-right: auto;
    }
    .row-top {
        clear: both;
        min-height: 45px;
        margin-left: auto;
        margin-right: auto;
    }
    .column-top-left {
        float: left;
        width: 50%;
        min-height: 28px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        margin-top: 10px;
    }
    .column-top-right {
        float: left;
        width: 50%;
        min-height: 45px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        display:block;
    }
    .row-top-logo {
        clear: both;
        min-height: 452px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row-logo {
        clear: both;
        min-height: 102px;
        width: auto;
        margin-left:10px;
        margin-right:10px;
    }
    .row-enquire {
        clear: both;
        min-height: 250px;
        width: auto;
        margin-left:10px;
        margin-right:10px;
    }
    .row-top-copy-container {
        clear: both;
        min-height: 330px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row-top-copy {
        clear: both;
        min-height: 330px;
        margin-left:auto;
        margin-right:auto;
        padding-left:10px;
        padding-right:10px;
    }
    .column-top-row-left {
        float: left;
        width: 50%;
        min-height: 380px;
        margin-top:40px;
        margin-bottom:0;
    }
    .column-top-row-right {
        float: left;
        width: auto;
        min-height: 258px;
        margin-top:40px;
    }
    .row-intro {
        clear: both;
        min-height: 441px;
    }
    .row-copy {
        clear: both;
        min-height: 133px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row-copy-h2 {
        clear: both;
        min-height: 66px;
        margin-left:auto;
        margin-right:auto;
        padding-left:10px;
        padding-right:10px;
    }
    .row-copy-content {
        clear: both;
        min-height: 67px;
        margin-left:auto;
        margin-right:auto;
        padding-left:10px;
        padding-right:10px;
    }
    .column-copy-left {
        float: left;
        width: 47%;
        min-height: 67px;
    }
    .column-copy-spcr {
        float: left;
        width: 6%;
        min-height: 67px;
        display:block;
    }
    .column-copy-right {
        float: left;
        width: 47%;
        min-height: 200px;
    }
    .row-icons-container {
        clear: both;
        min-height: 133px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row-icons {
        clear: both;
        min-height: 236px;
        margin-left:auto;
        margin-right:auto;
        width:auto;
        padding-left:10px;
        padding-right:10px;
    }
    .column-icon {
        float: left;
        width: 33.33%;
        min-height: 236px;
    }
    .column_7 {
        float: left;
        width: 33.33%;
        min-height: 133px;
    }
    .column_8 {
        float: left;
        width: 33.33%;
        min-height: 133px;
    }
    .row-testimonials {
        clear: both;
        min-height: 133px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row-test-1 {
        clear: both;
        min-height: 44px;
        width: auto;
    }
    .row-test-2 {
        clear: both;
        min-height: 44px;
        width: auto;
        padding-left:10px;
        padding-right:10px;
    }
    .row-test-form {
        clear: both;
        min-height: 90px;
        padding-left:10px;
        padding-right:10px;
        margin-bottom:20px;
        margin-left:auto;
        margin-right:auto;
    }
    .column-form-name {
        float: left;
        width: 50%;
        min-height: 45px;
        margin-bottom: 10px;
    }
    .column-form-email {
        float: left;
        width: 50%;
        min-height: 45px;
        margin-bottom: 10px;
    }
    .column-form-tel {
        float: left;
        width: 50%;
        min-height: 45px;
        margin-bottom: 10px;
    }
    .column-form-send {
        float: left;
        width: 50%;
        min-height: 45px;
    }
    .btn {
        width: 90%;
    }
    .btn:hover {
        width: 90%;
    }
    .row-footer {
        clear: both;
        min-height: 63px;
        padding:0 10px;
        margin: 0 auto;
    }
    .column-foot-1 {
        float: left;
        width: 30%;
        min-height: 40px;
        display:none;
    }
    .column-foot-2 {
        width: 100%;
        min-height: 23px;
        padding-top:30px;
        float:left;
        padding-bottom:30px;
        text-align: center;
    }
    body img {
        height: auto;
        max-width:none;
        margin-left:auto;
        margin-right:auto;
    }
    body ul {
        list-style-type: disc;
        padding-left:40px;
    }
    img.logo {
        max-width: 100%;
        margin-left:auto;
        margin-right:auto;
        display:block;
        margin-top:100px;
    }
    a.button-enquire {
        margin-left: auto;
        margin-right:auto;
        width:362px;
        font-size:25px;
        padding-top:20px;
        padding-bottom:20px;
        min-height:31px;
    }
    .row_2 {
        clear: both;
        min-height: 441px;
    }
    a.button-enquire-med {
        width: 243px;
        min-height:0px;
        margin-left:auto;
        margin-right:auto;
        margin-bottom:20px;
    }
    img.screens {
        max-width: 100%;
        width:316px;
        height:auto;
    }
    h1.heading {
        margin-top: 0px;
        margin-bottom:20px;
        min-height:50px;
        font-size:30px;
    }
    a.button-enquire-med:hover {
        color:#FFFFFF;
    }
    a.button-enquire-med:active {
        color: #FFFFFF;
    }
    h2.heading1 {
        text-align: center;
        font-size:31px;
        margin-top:0.75em;
        margin-bottom:0.75em;
    }
    img.icon {
        margin-left: auto;
        margin-right:auto;
        display:block;
        width:auto;
        margin-top:30px;
    }
    p.icon-title {
        min-height: 20px;
        margin-bottom:30px;
    }
    p.tel {
        width: auto;
    }
    p.top-tagline {
        width: 100%;
        margin-top:12px;
        min-height:3px;
        text-align:right;
    }
    img.icon-test {
        margin-left: auto;
        margin-right:auto;
        display:block;
    }
    p.text-test {
        font-size: 22px;
        width:91.3416%;
        margin-left:auto;
        margin-right:auto;
    }
    p.text-thanks {
        margin-left: auto;
        margin-right:auto;
        width:500px;
        font-size:25px;
    }
}
@media only screen and (min-width : 1024px) {
    .column-top-left {
        width: 50%;
        min-height:28px;
        margin-top: 10px;
    }
    .column-top-right {
        width: 50%;
    }
    .row-top {
        width: 960px;
        margin-left:auto;
        margin-right:auto;
    }
    img.logo {
        display: block;
        margin-left:auto;
        margin-right:auto;
        margin-top:165px;
    }
    a.button-enquire {
        margin-left: auto;
        margin-right:auto;
        width:362px;
        min-height:6px;
    }
    .row_2 {
        clear: both;
        min-height: 441px;
    }
    .row-top-copy {
        clear: both;
        min-height: 288px;
        margin-left:auto;
        margin-right:auto;
        width:960px;
        padding-left:0;
        padding-right:0;
    }
    .column-top-row-left {
        float: left;
        width: 480px;
        min-height: 360px;
        margin-top:60px;
    }
    .column-top-row-right {
        float: left;
        width: auto;
        min-height: 258px;
        margin-top:30px;
    }
    a.button-enquire-med {
        width: 243px;
        min-height:0px;
        margin-bottom:40px;
    }
    img.screens {
        display: block;
        max-width:none;
        height:282px;
        width:346px;
        margin-left:auto;
        margin-right:auto;
    }
    .row-top-copy-container {
        min-height: 288px;
    }
    .row-enquire {
        min-height: 280px;
        margin-left:0;
        margin-right:0;
    }
    .row-top-logo {
        min-height: 547px;
    }
    .row-logo {
        margin-left: 0;
        margin-right:0;
    }
    h1.heading {
        margin-top: 10px;
        margin-bottom:10px;
    }
    a.button-enquire-med:hover {
        background-color: #9A3374;
        color:#FFFFFF;
    }
    a.button-enquire-med:active {
        color: #FFFFFF;
    }
    .column-copy-left {
        float: left;
        width: 465px;
        min-height: 67px;
    }
    .column-copy-spcr {
        float: left;
        width: 30px;
        min-height: 67px;
    }
    .column-copy-right {
        float: left;
        width: 465px;
        min-height: 200px;
    }
    .row-copy-h2 {
        width: 960px;
        margin-left:auto;
        margin-right:auto;
        padding-left:0;
        padding-right:0;
    }
    .row-copy-content {
        margin-left: auto;
        margin-right:auto;
        width:960px;
        padding-left:0;
        padding-right:0;
    }
    p.text-standard {
        min-height: 16px;
    }
    p.text-mid-purp {
        min-height: 36px;
    }
    h2.heading1 {
        text-align: center;
        font-size:28px;
    }
    body {
        min-width: 960px;
    }
    .row-icons {
        clear: both;
        min-height: 133px;
        margin-left:auto;
        margin-right:auto;
        width:960px;
        padding-left:0;
        padding-right:0;
    }
    .column-icon {
        float: left;
        width: 33.33%;
        min-height: 250px;
    }
    .column_7 {
        float: left;
        width: 33.3333%;
        min-height: 133px;
    }
    .column_8 {
        float: left;
        width: 33.3333%;
        min-height: 133px;
    }
    img.icon {
        display: block;
        margin-left:auto;
        margin-right:auto;
        max-width:none;
        height:122px;
        width:122px;
        margin-top:42px;
    }
    p.icon-title {
        min-height: 16px;
        margin-bottom:40px;
    }
    p.tel {
        width: auto;
    }
    p.email {
        min-height: 28px;
    }
    p.top-tagline {
        width: 100%;
        min-height:4px;
        margin-top:12px;
    }
    .column-form-name {
        float: left;
        width: 24%;
        min-height: 45px;
        margin-right: 1%;
    }
    .column-form-email {
        float: left;
        width: 24%;
        min-height: 45px;
        margin-right: 1%;
    }
    .column-form-tel {
        float: left;
        width: 24%;
        min-height: 45px;
        margin-right: 1%;
    }
    .column-form-send {
        float: left;
        width: 25%;
        min-height: 45px;
    }
    .row-test-form {
        padding-left: 10px;
        padding-right:10px;
        min-height:45px;
        width:940px;
        margin-left:auto;
        margin-right:auto;
    }
    .row-test-2 {
        padding-left: 10px;
        padding-right:10px;
    }
    img.icon-test {
        display: block;
        margin-left:auto;
        margin-right:auto;
    }
    p.text-test {
        min-height: 16px;
        font-size:25px;
        width:960px;
        margin-left:auto;
        margin-right:auto;
    }
    .column-foot-1 {
        float: left;
        width: 30%;
        min-height: 28px;
        display:block;
    }
    .column-foot-2 {
        float: left;
        width: 70%;
        min-height: 23px;
        text-align: right;
        padding-top:30px;
        padding-bottom:30px;
    }
    p.text-footer {
        min-height: 28px;
    }
    .row-footer {
        width: 960px;
        margin-left:auto;
        margin-right:auto;
        min-height:40px;
    }
    p.text-thanks {
        margin-left: auto;
        margin-right:auto;
    }
    p.text-thanks-copy {
        min-height: 8px;
    }
}